/*
MySQL Backup
Database: runscore
Backup Time: 2021-11-14 12:11:08
*/

SET FOREIGN_KEY_CHECKS=0;
DROP TABLE IF EXISTS `runscore`.`account_change_log`;
DROP TABLE IF EXISTS `runscore`.`appeal`;
DROP TABLE IF EXISTS `runscore`.`config_item`;
DROP TABLE IF EXISTS `runscore`.`customer_qrcode_setting`;
DROP TABLE IF EXISTS `runscore`.`dict_item`;
DROP TABLE IF EXISTS `runscore`.`dict_type`;
DROP TABLE IF EXISTS `runscore`.`gathering_code`;
DROP TABLE IF EXISTS `runscore`.`invite_code`;
DROP TABLE IF EXISTS `runscore`.`invite_register_setting`;
DROP TABLE IF EXISTS `runscore`.`login_log`;
DROP TABLE IF EXISTS `runscore`.`merchant`;
DROP TABLE IF EXISTS `runscore`.`merchant_order`;
DROP TABLE IF EXISTS `runscore`.`merchant_order_pay_info`;
DROP TABLE IF EXISTS `runscore`.`order_rebate`;
DROP TABLE IF EXISTS `runscore`.`pay_channel`;
DROP TABLE IF EXISTS `runscore`.`pay_type`;
DROP TABLE IF EXISTS `runscore`.`platform_order_setting`;
DROP TABLE IF EXISTS `runscore`.`rebate`;
DROP TABLE IF EXISTS `runscore`.`receive_order_setting`;
DROP TABLE IF EXISTS `runscore`.`recharge_order`;
DROP TABLE IF EXISTS `runscore`.`recharge_setting`;
DROP TABLE IF EXISTS `runscore`.`register_setting`;
DROP TABLE IF EXISTS `runscore`.`storage`;
DROP TABLE IF EXISTS `runscore`.`system_setting`;
DROP TABLE IF EXISTS `runscore`.`user_account`;
DROP TABLE IF EXISTS `runscore`.`v_merchant_everyday_statistical`;
DROP TABLE IF EXISTS `runscore`.`v_merchant_month_statistical1`;
DROP TABLE IF EXISTS `runscore`.`v_merchant_today_statistical1`;
DROP TABLE IF EXISTS `runscore`.`v_merchant_total_statistical1`;
DROP TABLE IF EXISTS `runscore`.`v_rebate_situation`;
DROP TABLE IF EXISTS `runscore`.`v_recharge_withdraw_log`;
DROP TABLE IF EXISTS `runscore`.`withdraw_record`;
DROP VIEW IF EXISTS `runscore`.`v_merchant_month_statistical`;
DROP VIEW IF EXISTS `runscore`.`v_merchant_today_statistical`;
DROP VIEW IF EXISTS `runscore`.`v_merchant_total_statistical`;
DROP VIEW IF EXISTS `runscore`.`v_month_statistical`;
DROP VIEW IF EXISTS `runscore`.`v_today_account_receive_order_situation`;
DROP VIEW IF EXISTS `runscore`.`v_today_statistical`;
DROP VIEW IF EXISTS `runscore`.`v_total_account_receive_order_situation`;
DROP VIEW IF EXISTS `runscore`.`v_total_cash_deposit`;
DROP VIEW IF EXISTS `runscore`.`v_total_statistical`;
CREATE TABLE `account_change_log` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `account_change_amount` double DEFAULT NULL,
  `account_change_time` datetime DEFAULT NULL,
  `account_change_type_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `balance` double DEFAULT NULL,
  `game_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `issue_num` bigint DEFAULT NULL,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `user_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `cash_deposit` double DEFAULT NULL,
  `commission` double DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `appeal` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `appeal_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `initiation_time` datetime DEFAULT NULL,
  `merchant_order_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `actual_pay_amount` double DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `user_sreenshot_ids` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `process_way` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `merchant_sreenshot_ids` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `initiator_obj` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `config_item` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `config_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `config_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `config_value` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `customer_qrcode_setting` (
  `id` varchar(32) NOT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `qrcode_storage_ids` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `dict_item` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `dict_item_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `dict_item_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `dict_type_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_no` double DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FKjld3d2k4ap5lmg137axsc9r8m` (`dict_type_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `dict_type` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `dict_type_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `dict_type_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `gathering_code` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `gathering_amount` double DEFAULT NULL,
  `gathering_channel_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `payee` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `user_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `storage_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `fixed_gathering_amount` bit(1) DEFAULT NULL,
  `bank_address` varchar(255) DEFAULT NULL,
  `bank_code` varchar(255) DEFAULT NULL,
  `bank_username` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `invite_code` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `period_of_validity` datetime DEFAULT NULL,
  `invitee_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `inviter_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `account_type` varchar(255) DEFAULT NULL,
  `rebate` double DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `invite_register_setting` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `enabled` bit(1) DEFAULT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `effective_duration` int DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `login_log` (
  `id` varchar(32) NOT NULL,
  `browser` varchar(255) DEFAULT NULL,
  `ip_addr` varchar(255) DEFAULT NULL,
  `login_location` varchar(255) DEFAULT NULL,
  `login_time` datetime DEFAULT NULL,
  `msg` varchar(255) DEFAULT NULL,
  `os` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `system` varchar(255) DEFAULT NULL,
  `user_name` varchar(255) DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `merchant` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `secret_key` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `relevance_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `merchant_num` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `alipay_rate` decimal(8,4) DEFAULT NULL,
  `wechat_rate` decimal(8,4) DEFAULT NULL,
  `bankcard_rate` decimal(8,4) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `merchant_order` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `gathering_amount` decimal(16,4) DEFAULT NULL,
  `gathering_channel_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `submit_time` datetime DEFAULT NULL,
  `order_state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `platform_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `received_account_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `received_time` datetime DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `confirm_time` datetime DEFAULT NULL,
  `platform_confirm_time` datetime DEFAULT NULL,
  `bounty` double DEFAULT NULL,
  `bounty_settlement_time` datetime DEFAULT NULL,
  `deal_time` datetime DEFAULT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `useful_time` datetime DEFAULT NULL,
  `merchant_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `gathering_code_storage_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `pay_info_id` varchar(32) DEFAULT NULL,
  `settle_amount` double DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `gathering_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `merchant_order_pay_info` (
  `id` varchar(32) NOT NULL,
  `amount` double DEFAULT NULL,
  `attch` varchar(255) DEFAULT NULL,
  `merchant_num` varchar(255) DEFAULT NULL,
  `merchant_order_id` varchar(32) DEFAULT NULL,
  `notice_state` varchar(255) DEFAULT NULL,
  `notice_time` datetime DEFAULT NULL,
  `notify_url` varchar(255) DEFAULT NULL,
  `order_no` varchar(255) DEFAULT NULL,
  `pay_type` varchar(255) DEFAULT NULL,
  `return_url` varchar(255) DEFAULT NULL,
  `sign` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `order_rebate` (
  `id` varchar(32) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `merchant_order_id` varchar(32) DEFAULT NULL,
  `rebate` double DEFAULT NULL,
  `rebate_account_id` varchar(32) DEFAULT NULL,
  `rebate_amount` double DEFAULT NULL,
  `settlement_time` datetime DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `pay_channel` (
  `id` varchar(32) NOT NULL,
  `account_holder` varchar(255) DEFAULT NULL,
  `bank_card_account` varchar(255) DEFAULT NULL,
  `bank_name` varchar(255) DEFAULT NULL,
  `channel_code` varchar(255) DEFAULT NULL,
  `channel_name` varchar(255) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `enabled` bit(1) DEFAULT NULL,
  `order_no` double DEFAULT NULL,
  `pay_platform_channel_code` varchar(255) DEFAULT NULL,
  `pay_platform_code` varchar(255) DEFAULT NULL,
  `pay_platform_name` varchar(255) DEFAULT NULL,
  `pay_type_id` varchar(32) DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `pay_type` (
  `id` varchar(32) NOT NULL,
  `bank_card_flag` bit(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `enabled` bit(1) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `order_no` double DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `platform_order_setting` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `order_effective_duration` int DEFAULT NULL,
  `return_water_rate` double DEFAULT NULL,
  `return_water_rate_enabled` bit(1) DEFAULT NULL,
  `unfixed_gathering_code_receive_order` bit(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `rebate` (
  `id` varchar(32) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `rebate` double DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `receive_order_setting` (
  `id` varchar(32) NOT NULL,
  `cash_deposit_minimum_require` double DEFAULT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `order_pay_effective_duration` int DEFAULT NULL,
  `receive_order_effective_duration` int DEFAULT NULL,
  `receive_order_upper_limit` int DEFAULT NULL,
  `unfixed_gathering_code_receive_order` bit(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `recharge_order` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `pay_time` datetime DEFAULT NULL,
  `recharge_amount` double DEFAULT NULL,
  `recharge_way_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `submit_time` datetime DEFAULT NULL,
  `user_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `deal_time` datetime DEFAULT NULL,
  `useful_time` datetime DEFAULT NULL,
  `pay_url` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `settlement_time` datetime DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `actual_pay_amount` double DEFAULT NULL,
  `recharge_preferential_settlement_time` datetime DEFAULT NULL,
  `deposit_time` datetime DEFAULT NULL,
  `depositor` varchar(255) DEFAULT NULL,
  `pay_channel_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `FKsv4xqo59a5iiedsq372mgpu50` (`user_account_id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `recharge_setting` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `order_effective_duration` int DEFAULT NULL,
  `return_water_rate` double DEFAULT NULL,
  `return_water_rate_enabled` bit(1) DEFAULT NULL,
  `quick_input_amount` varchar(255) DEFAULT NULL,
  `recharge_explain` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `register_setting` (
  `id` varchar(32) NOT NULL,
  `invite_code_effective_duration` int DEFAULT NULL,
  `invite_register_enabled` bit(1) DEFAULT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `register_enabled` bit(1) DEFAULT NULL,
  `regitser_default_rebate` double DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `storage` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `associate_biz` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `associate_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `file_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `file_size` bigint DEFAULT NULL,
  `file_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `upload_time` datetime DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `system_setting` (
  `id` varchar(32) NOT NULL,
  `lately_update_time` datetime DEFAULT NULL,
  `website_title` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `user_account` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `lately_login_time` datetime DEFAULT NULL,
  `login_pwd` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `money_pwd` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `real_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `registered_time` datetime DEFAULT NULL,
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `version` bigint DEFAULT NULL,
  `account_holder` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `bank_card_account` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `bank_info_lately_modify_time` datetime DEFAULT NULL,
  `open_account_bank` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `inviter_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `account_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `cash_deposit` double DEFAULT NULL,
  `receive_order_state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `account_level` int DEFAULT NULL,
  `account_level_path` varchar(255) DEFAULT NULL,
  `rebate` double DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `v_merchant_everyday_statistical` (
  `id` varchar(255) NOT NULL,
  `everyday` datetime DEFAULT NULL,
  `merchant_id` varchar(255) DEFAULT NULL,
  `order_num` bigint DEFAULT NULL,
  `paid_order_num` bigint DEFAULT NULL,
  `trade_amount` double DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `v_merchant_month_statistical1` (
  `merchant_id` varchar(255) NOT NULL,
  `order_num` bigint DEFAULT NULL,
  `paid_order_num` bigint DEFAULT NULL,
  `trade_amount` double DEFAULT NULL,
  PRIMARY KEY (`merchant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `v_merchant_today_statistical1` (
  `merchant_id` varchar(255) NOT NULL,
  `order_num` bigint DEFAULT NULL,
  `paid_order_num` bigint DEFAULT NULL,
  `trade_amount` double DEFAULT NULL,
  PRIMARY KEY (`merchant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `v_merchant_total_statistical1` (
  `merchant_id` varchar(255) NOT NULL,
  `order_num` bigint DEFAULT NULL,
  `paid_order_num` bigint DEFAULT NULL,
  `trade_amount` double DEFAULT NULL,
  PRIMARY KEY (`merchant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `v_rebate_situation` (
  `id` double NOT NULL,
  `associated_account_num` int DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `rebate` double DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
CREATE TABLE `v_recharge_withdraw_log` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `submit_time` datetime DEFAULT NULL,
  `user_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `amount` double DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE TABLE `withdraw_record` (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `account_holder` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `bank_card_account` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `approval_time` datetime DEFAULT NULL,
  `open_account_bank` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `order_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `submit_time` datetime DEFAULT NULL,
  `user_account_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `withdraw_amount` double DEFAULT NULL,
  `confirm_credited_time` datetime DEFAULT NULL,
  `note` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_merchant_month_statistical` AS select `po`.`merchant_id` AS `merchant_id`,round(sum(`po`.`gathering_amount`),4) AS `gathering_amount`,count(1) AS `order_num`,round(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),4) AS `trade_amount`,sum((case when (`po`.`order_state` = '4') then 1 else 0 end)) AS `paid_order_num` from (`merchant_order` `po` left join `merchant` `ua` on((`po`.`merchant_id` = `ua`.`id`))) where ((`po`.`received_account_id` is not null) and (`po`.`submit_time` >= str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s')) and (`po`.`submit_time` < (str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s') + interval 1 month))) group by `po`.`merchant_id`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_merchant_today_statistical` AS select `po`.`merchant_id` AS `merchant_id`,round(sum(`po`.`gathering_amount`),4) AS `gathering_amount`,count(1) AS `order_num`,round(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),4) AS `trade_amount`,sum((case when (`po`.`order_state` = '4') then 1 else 0 end)) AS `paid_order_num` from (`merchant_order` `po` left join `merchant` `ua` on((`po`.`merchant_id` = `ua`.`id`))) where ((`po`.`received_account_id` is not null) and (`po`.`received_time` >= str_to_date(date_format(now(),'%Y-%m-%d'),'%Y-%m-%d %H:%i:%s')) and (`po`.`received_time` < (str_to_date(date_format(now(),'%Y-%m-%d'),'%Y-%m-%d %H:%i:%s') + interval 1 day))) group by `po`.`merchant_id`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`%` SQL SECURITY DEFINER VIEW `v_merchant_total_statistical` AS select `po`.`merchant_id` AS `merchant_id`,round(sum(`po`.`gathering_amount`),4) AS `gathering_amount`,count(1) AS `order_num`,round(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),4) AS `trade_amount`,sum((case when (`po`.`order_state` = '4') then 1 else 0 end)) AS `paid_order_num` from (`merchant_order` `po` left join `merchant` `ua` on((`po`.`merchant_id` = `ua`.`id`))) where (`po`.`received_account_id` is not null) group by `po`.`merchant_id`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_month_statistical` AS select ifnull(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),0) AS `trade_amount`,ifnull(sum((case when (`po`.`order_state` = '4') then 1 else 0 end)),0) AS `paid_order_num`,count(1) AS `order_num` from `merchant_order` `po` where ((`po`.`submit_time` >= str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s')) and (`po`.`submit_time` < (str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s') + interval 1 month)));
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_today_account_receive_order_situation` AS select `po`.`received_account_id` AS `received_account_id`,`ua`.`user_name` AS `user_name`,round(sum(`po`.`gathering_amount`),4) AS `gathering_amount`,count(1) AS `order_num`,round(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),4) AS `paid_amount`,round(sum((case when (`po`.`order_state` = '4') then `po`.`bounty` else 0 end)),4) AS `bounty`,sum((case when (`po`.`order_state` = '4') then 1 else 0 end)) AS `paid_order_num` from (`merchant_order` `po` left join `user_account` `ua` on((`po`.`received_account_id` = `ua`.`id`))) where ((`po`.`received_account_id` is not null) and (`po`.`submit_time` >= str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s')) and (`po`.`submit_time` < (str_to_date(date_format(curdate(),'%Y-%m-01 00:00:00'),'%Y-%m-%d %H:%i:%s') + interval 1 month))) group by `po`.`received_account_id`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_today_statistical` AS select ifnull(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),0) AS `trade_amount`,ifnull(sum((case when (`po`.`order_state` = '4') then 1 else 0 end)),0) AS `paid_order_num`,count(1) AS `order_num` from `merchant_order` `po` where ((`po`.`submit_time` >= str_to_date(date_format(now(),'%Y-%m-%d'),'%Y-%m-%d %H:%i:%s')) and (`po`.`submit_time` < (str_to_date(date_format(now(),'%Y-%m-%d'),'%Y-%m-%d %H:%i:%s') + interval 1 day)));
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_total_account_receive_order_situation` AS select `po`.`received_account_id` AS `received_account_id`,`ua`.`user_name` AS `user_name`,round(sum(`po`.`gathering_amount`),4) AS `gathering_amount`,count(1) AS `order_num`,round(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),4) AS `paid_amount`,round(sum((case when (`po`.`order_state` = '4') then `po`.`bounty` else 0 end)),4) AS `bounty`,sum((case when (`po`.`order_state` = '4') then 1 else 0 end)) AS `paid_order_num` from (`merchant_order` `po` left join `user_account` `ua` on((`po`.`received_account_id` = `ua`.`id`))) where (`po`.`received_account_id` is not null) group by `po`.`received_account_id`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_total_cash_deposit` AS select sum(`user_account`.`cash_deposit`) AS `total_cash_deposit` from `user_account`;
CREATE ALGORITHM=UNDEFINED DEFINER=`root`@`localhost` SQL SECURITY DEFINER VIEW `v_total_statistical` AS select ifnull(sum((case when (`po`.`order_state` = '4') then `po`.`gathering_amount` else 0 end)),0) AS `trade_amount`,ifnull(sum((case when (`po`.`order_state` = '4') then 1 else 0 end)),0) AS `paid_order_num`,count(1) AS `order_num` from `merchant_order` `po`;
BEGIN;
LOCK TABLES `runscore`.`account_change_log` WRITE;
DELETE FROM `runscore`.`account_change_log`;
INSERT INTO `runscore`.`account_change_log` (`id`,`account_change_amount`,`account_change_time`,`account_change_type_code`,`balance`,`game_code`,`issue_num`,`order_no`,`user_account_id`,`version`,`note`,`cash_deposit`,`commission`) VALUES ('1119688874247847936', -400, '2019-04-21 03:46:45', '3', NULL, NULL, NULL, '1119688829557538816', '1115264086179840000', 0, NULL, 2414.4, NULL),('1119688937636364288', 4.8, '2019-04-21 03:47:00', '4', NULL, NULL, NULL, '1119688937636364288', '1115264086179840000', 0, '接单返水率:1.2%', 2419.2, NULL),('1119688991545753600', -400, '2019-04-21 03:47:13', '3', NULL, NULL, NULL, '1119688976685334528', '1115264086179840000', 0, NULL, 2019.2, NULL),('1119689117840441344', 400, '2019-04-21 03:47:43', '6', NULL, NULL, NULL, '1119688976685334528', '1115264086179840000', 0, NULL, 2419.2, NULL),('1119818767572926464', -300, '2019-04-21 12:22:54', '3', NULL, NULL, NULL, '1119818705870520320', '1115264086179840000', 0, NULL, 2119.2, NULL),('1119818823923400704', 3.6, '2019-04-21 12:23:08', '4', NULL, NULL, NULL, '1119818823923400704', '1115264086179840000', 0, '接单返水率:1.2%', 2122.8, NULL),('1119820187353219072', -300, '2019-04-21 12:28:33', '3', NULL, NULL, NULL, '1119819151049752576', '1115264086179840000', 0, NULL, 1822.8, NULL),('1119866776973213696', -100, '2019-04-21 15:33:40', '3', NULL, NULL, NULL, '1119838679796285440', '1115264086179840000', 0, NULL, 1722.8, NULL),('1120015474696912896', 1.2, '2019-04-22 01:24:33', '4', NULL, NULL, NULL, '1120015474696912896', '1115264086179840000', 0, '接单返水率:1.2%', 1724, NULL),('1120363663417409536', 200, '2019-04-23 00:28:07', '7', NULL, NULL, NULL, NULL, '1117282076584837120', 0, NULL, 633, NULL),('1120364130318942208', 200, '2019-04-23 00:29:59', '8', NULL, NULL, NULL, NULL, '1117282076584837120', 0, NULL, 833, NULL),('1120364324024483840', -200, '2019-04-23 00:30:45', '9', NULL, NULL, NULL, NULL, '1117282076584837120', 0, NULL, 633, NULL),('1120364344698208256', -200, '2019-04-23 00:30:50', '9', NULL, NULL, NULL, NULL, '1117282076584837120', 0, NULL, 433, NULL),('1120364594871664640', 1000, '2019-04-23 00:31:49', '8', NULL, NULL, NULL, NULL, '1117282076584837120', 0, NULL, 1433, NULL),('1120885655707058176', -100, '2019-04-24 11:02:20', '3', NULL, NULL, NULL, '1119838679796285441', '1115264086179840000', 0, NULL, 1624, NULL),('1120886396232400896', -100, '2019-04-24 11:05:17', '3', NULL, NULL, NULL, '1119838679796285442', '1115264086179840000', 0, NULL, 1524, NULL),('1120887917233831936', -100, '2019-04-24 11:11:19', '3', NULL, NULL, NULL, '1119838679800479744', '1115264086179840000', 0, NULL, 1424, NULL),('1120911815551746048', 1.2, '2019-04-24 12:46:17', '4', NULL, NULL, NULL, '1120911815551746048', '1115264086179840000', 0, '接单返水率:1.2%', 1425.2, NULL),('1121087167846678528', -100, '2019-04-25 00:23:04', '3', NULL, NULL, NULL, '1119838679842422784', '1115264086179840000', 0, NULL, 1325.2, NULL),('1121087174108774400', -100, '2019-04-25 00:23:06', '3', NULL, NULL, NULL, '1119838679842422785', '1115264086179840000', 0, NULL, 1225.2, NULL),('1121087175643889664', -100, '2019-04-25 00:23:06', '3', NULL, NULL, NULL, '1119838679846617088', '1115264086179840000', 0, NULL, 1125.2, NULL),('1121087180148572160', -100, '2019-04-25 00:23:07', '3', NULL, NULL, NULL, '1119838679821451264', '1115264086179840000', 0, NULL, 1025.2, NULL),('1121087180643500032', -100, '2019-04-25 00:23:07', '3', NULL, NULL, NULL, '1119838679863394304', '1115264086179840000', 0, NULL, 925.2, NULL),('1121087186159009792', -100, '2019-04-25 00:23:09', '3', NULL, NULL, NULL, '1119838679875977217', '1115264086179840000', 0, NULL, 825.2, NULL),('1121087197647208448', -100, '2019-04-25 00:23:11', '3', NULL, NULL, NULL, '1119838679880171520', '1115264086179840000', 0, NULL, 725.2, NULL),('1121087203246604288', -100, '2019-04-25 00:23:13', '3', NULL, NULL, NULL, '1119838679880171521', '1115264086179840000', 0, NULL, 625.2, NULL),('1121087209110241280', -100, '2019-04-25 00:23:14', '3', NULL, NULL, NULL, '1119838679875977216', '1115264086179840000', 0, NULL, 525.2, NULL),('1121087214453784576', -100, '2019-04-25 00:23:15', '3', NULL, NULL, NULL, '1119838679875977219', '1115264086179840000', 0, NULL, 425.2, NULL),('1121087220237729792', -100, '2019-04-25 00:23:17', '3', NULL, NULL, NULL, '1119838679875977218', '1115264086179840000', 0, NULL, 325.2, NULL),('1121087228932521984', -100, '2019-04-25 00:23:19', '3', NULL, NULL, NULL, '1119838679871782912', '1115264086179840000', 0, NULL, 225.2, NULL),('1121087234544500736', -100, '2019-04-25 00:23:20', '3', NULL, NULL, NULL, '1119838679834034176', '1115264086179840000', 0, NULL, 125.2, NULL),('1121087243042160640', -100, '2019-04-25 00:23:22', '3', NULL, NULL, NULL, '1119838679938891776', '1115264086179840000', 0, NULL, 25.2, NULL),('1121452371277250560', -300, '2019-04-26 00:34:16', '3', NULL, NULL, NULL, '1121452339853524992', '1115264086179840000', 0, NULL, 1700, NULL),('1121456508865871872', -200, '2019-04-26 00:50:42', '3', NULL, NULL, NULL, '1121456487311343616', '1115264086179840000', 0, NULL, 1500, NULL),('1121458414220738560', 300, '2019-04-26 00:58:16', '11', NULL, NULL, NULL, '1121452339853524992', '1115264086179840000', 0, NULL, 1800, NULL),('1121460467751976960', 100, '2019-04-26 01:06:26', '10', NULL, NULL, NULL, '1121456487311343616', '1115264086179840000', 0, NULL, 1900, NULL),('1121460467772948480', 1.2, '2019-04-26 01:06:26', '4', NULL, NULL, NULL, '1121460467772948480', '1115264086179840000', 0, '接单返水率:1.2%', 1901.2, NULL),('1121465223845249024', -100, '2019-04-26 01:25:20', '3', NULL, NULL, NULL, '1121465208045305856', '1115264086179840000', 0, NULL, 1801.2, NULL),('1121467398143082496', 100, '2019-04-26 01:33:58', '11', NULL, NULL, NULL, '1121465208045305856', '1115264086179840000', 0, NULL, 1901.2, NULL),('1121468162953445376', -100, '2019-04-26 01:37:01', '3', NULL, NULL, NULL, '1121468145953931264', '1115264086179840000', 0, NULL, 1801.2, NULL),('1121611524176084992', -100, '2019-04-26 11:06:41', '3', NULL, NULL, NULL, '1121611509810593792', '1115264086179840000', 0, NULL, 1701.2, NULL),('1121871455303237632', -100, '2019-04-27 04:19:33', '3', NULL, NULL, NULL, '1121871440556064768', '1115264086179840000', 0, NULL, 1601.2, NULL),('1121979213012795392', 100, '2019-04-27 11:27:44', '11', NULL, NULL, NULL, '1121871440556064768', '1115264086179840000', 0, NULL, 1701.2, NULL),('1121979695621996544', 70, '2019-04-27 11:29:39', '10', NULL, NULL, NULL, '1121611509810593792', '1115264086179840000', 0, NULL, 1771.2, NULL),('1121979695659745280', 0.36, '2019-04-27 11:29:39', '4', NULL, NULL, NULL, '1121979695659745280', '1115264086179840000', 0, '接单返水率:1.2%', 1771.56, NULL),('1121981030379552768', -100, '2019-04-27 11:34:58', '3', NULL, NULL, NULL, '1121871435774558208', '1115264086179840000', 0, NULL, 1671.56, NULL),('1122000472127832064', -100, '2019-04-27 12:52:13', '3', NULL, NULL, NULL, '1122000451554770944', '1115264086179840000', 0, NULL, 1571.56, NULL),('1122025059876077568', -100, '2019-04-27 14:29:55', '3', NULL, NULL, NULL, '1122024813628489728', '1115264086179840000', 0, NULL, 1471.56, NULL),('1122045806006763520', -200, '2019-04-27 15:52:21', '3', NULL, NULL, NULL, '1122045791460917248', '1115264086179840000', 0, NULL, 1271.56, NULL),('1450651107498917888', 2000, '2021-10-20 10:32:30', '1', NULL, NULL, NULL, '1450649877846425600', '1115264086179840000', 0, NULL, 3271.56, NULL),('1450651107553443840', 10, '2021-10-20 10:32:30', '2', NULL, NULL, NULL, '1450651107553443840', '1115264086179840000', 0, '充值返水率:0.5%', 3281.56, NULL),('1450652916988772352', 100, '2021-10-20 10:39:42', '8', NULL, NULL, NULL, NULL, '1115264086179840000', 0, NULL, 3381.56, NULL),('1450653264306503680', 10000, '2021-10-20 10:41:05', '1', NULL, NULL, NULL, '1450653081984303104', '1115264086179840000', 0, NULL, 13381.56, NULL),('1450653264331669504', 50, '2021-10-20 10:41:05', '2', NULL, NULL, NULL, '1450653264331669504', '1115264086179840000', 0, '充值返水率:0.5%', 13431.56, NULL),('1453552160460505088', -100, '2021-10-28 10:40:14', '3', NULL, NULL, NULL, '1453551802912866304', '1115264086179840000', 0, NULL, 13331.56, NULL),('1453559148753977344', -120, '2021-10-28 11:08:02', '3', NULL, NULL, NULL, '1453559128822644736', '1115264086179840000', 0, NULL, 13211.56, NULL),('1453560489232564224', 1.2, '2021-10-28 11:13:21', '4', NULL, NULL, NULL, '1453560489232564224', '1115264086179840000', 0, '接单返点:1%', 13212.76, NULL),('1453563522523856896', -123, '2021-10-28 11:25:24', '3', NULL, NULL, NULL, '1453563522268004352', '1115264086179840000', 0, NULL, 13089.76, NULL),('1459327799113285632', -100.02, '2021-11-13 09:10:35', '3', NULL, NULL, NULL, '1459327798274424832', '1115264086179840000', 0, NULL, 12989.74, NULL),('1459328372982153216', 1.0002, '2021-11-13 09:12:52', '4', NULL, NULL, NULL, '1459328372982153216', '1115264086179840000', 0, '接单返点:1%', 12990.7402, NULL),('1459360269191872512', -990, '2021-11-13 11:19:36', '9', NULL, NULL, NULL, NULL, '1115264086179840000', 0, NULL, 12000.7402, NULL),('1459395822830485504', -200.12, '2021-11-13 13:40:53', '3', NULL, NULL, NULL, '1459395822578827264', '1115264086179840000', 0, NULL, 11800.6202, NULL),('1459403092792442880', -123, '2021-11-13 14:09:46', '3', NULL, NULL, NULL, '1459403092452704256', '1115264086179840000', 0, NULL, 11677.6202, NULL),('1459407324736126976', 123, '2021-11-13 14:26:35', '13', NULL, NULL, NULL, '1459403092452704256', '1115264086179840000', 0, NULL, 11677.6202, NULL),('1459415536633905152', -120, '2021-11-13 14:59:13', '3', NULL, NULL, NULL, '1459415536289972224', '1115264086179840000', 0, NULL, 11557.6202, NULL),('1459424327567933440', -211, '2021-11-13 15:34:09', '3', NULL, NULL, NULL, '1459424327391772672', '1115264086179840000', 0, NULL, 11346.6202, NULL),('1459486881287766016', -12, '2021-11-13 19:42:43', '3', NULL, NULL, NULL, '1459486881048690688', '1115264086179840000', 0, NULL, 11334.6202, NULL),('1459486977870004224', 12, '2021-11-13 19:43:06', '13', NULL, NULL, NULL, '1459486881048690688', '1115264086179840000', 0, NULL, 11334.6202, NULL),('1459487215796092928', -100, '2021-11-13 19:44:03', '3', NULL, NULL, NULL, '1459487215645097984', '1115264086179840000', 0, NULL, 11234.6202, NULL),('1459487366715539456', 100, '2021-11-13 19:44:39', '13', NULL, NULL, NULL, '1459487215645097984', '1115264086179840000', 0, NULL, 11234.6202, NULL),('1459491122320506880', -100, '2021-11-13 19:59:34', '3', NULL, NULL, NULL, '1459491122140151808', '1115264086179840000', 0, NULL, 11134.6202, NULL),('1459491218156158976', 100, '2021-11-13 19:59:57', '13', NULL, NULL, NULL, '1459491122140151808', '1120900361515696128', 0, NULL, 335, NULL),('1459495258122354688', -100, '2021-11-13 20:16:00', '3', NULL, NULL, NULL, '1459495257501597696', '1115264086179840000', 0, NULL, 11034.6202, NULL),('1459495486904860672', 100, '2021-11-13 20:16:55', '13', NULL, NULL, NULL, '1459495257501597696', '1120900361515696128', 0, NULL, 435, NULL),('1459495729260134400', -100, '2021-11-13 20:17:53', '3', NULL, NULL, NULL, '1459495729063002112', '1115264086179840000', 0, NULL, 10934.6202, NULL),('1459495875456794624', 100, '2021-11-13 20:18:27', '13', NULL, NULL, NULL, '1459495729063002112', '1120900361515696128', 0, NULL, 535, NULL),('1459497739439046656', -100, '2021-11-13 20:25:52', '3', NULL, NULL, NULL, '1459497739225137152', '1115264086179840000', 0, NULL, 10834.6202, NULL),('1459497816807178240', 95, '2021-11-13 20:26:10', '13', NULL, NULL, NULL, '1459497739225137152', '1120900361515696128', 0, NULL, 630, NULL),('1459516006601850880', -123, '2021-11-13 21:38:27', '3', NULL, NULL, NULL, '1459516006304055296', '1115264086179840000', 0, NULL, 10711.6202, NULL),('1459516143290023936', 116.85, '2021-11-13 21:39:00', '13', NULL, NULL, NULL, '1459516006304055296', '1120900361515696128', 0, NULL, 746.85, NULL),('1459724915493044224', -100, '2021-11-14 11:28:35', '3', NULL, NULL, NULL, '1459724915111362560', '1115264086179840000', 0, NULL, 10611.6202, NULL),('1459727218845417472', -123, '2021-11-14 11:37:44', '3', NULL, NULL, NULL, '1459726763901845504', '1115264086179840000', 0, NULL, 10488.6202, NULL),('1459727550300291072', -12, '2021-11-14 11:39:03', '3', NULL, NULL, NULL, '1459727469463470080', '1115264086179840000', 0, NULL, 10476.6202, NULL),('1459729411585605632', -12, '2021-11-14 11:45:29', '3', NULL, NULL, NULL, '1459729034664476672', '1115264086179840000', 0, NULL, 10464.6202, NULL),('1459729855309414400', -111, '2021-11-14 11:47:50', '3', NULL, NULL, NULL, '1459729735725613056', '1115264086179840000', 0, NULL, 10353.6202, NULL),('1459730836130627584', 105.45, '2021-11-14 11:52:06', '13', NULL, NULL, NULL, '1459729735725613056', '1120900361515696128', 0, NULL, 852.3, NULL);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`appeal` WRITE;
DELETE FROM `runscore`.`appeal`;
INSERT INTO `runscore`.`appeal` (`id`,`appeal_type`,`initiation_time`,`merchant_order_id`,`actual_pay_amount`,`state`,`user_sreenshot_ids`,`process_way`,`merchant_sreenshot_ids`,`initiator_obj`) VALUES ('1122041203257245696', '3', '2019-04-27 15:34:04', '1122024813628489728', NULL, '2', NULL, '5', '1122041202959450112', 'merchant'),('1121999780252221440', '3', '2019-04-27 12:49:28', '1121871435774558208', NULL, '1', NULL, NULL, '1121999780176723968', 'merchant'),('1122000518927876096', '2', '2019-04-27 12:52:24', '1122000451554770944', 33, '1', '1122000615971487744', NULL, '1122000518864961536', 'merchant'),('1459328551353319424', '1', '2021-11-13 09:13:34', '1453563522268004352', NULL, '1', '', NULL, NULL, 'user'),('1459328616776073216', '1', '2021-11-13 09:13:50', '1122045791460917248', NULL, '1', '', NULL, NULL, 'user'),('1459396450889760768', '1', '2021-11-13 13:43:23', '1122024813628489728', NULL, '1', '', NULL, NULL, 'user');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`config_item` WRITE;
DELETE FROM `runscore`.`config_item`;
INSERT INTO `runscore`.`config_item` (`id`,`config_code`,`config_name`,`config_value`,`version`) VALUES ('1087199613623992320', 'recharge.effectiveDuration', '充值-订单有效时长', '300', 0),('1087368191623036928', 'muspay.fxid', 'muspay聚合支付-商户ID', '你的商户id', 0),('1087368191631425536', 'muspay.secret', 'muspay聚合支付-密钥', '你的密钥', 0),('1087397461661581312', 'muspay.payUrl', 'muspay聚合支付-支付接口地址', 'https://api.xxv.cn/Pay', 0),('1102214508572573696', 'muspay.asynNoticeUrl', 'muspay聚合支付-异步通知地址', 'http://mi2cig.natappfree.cc/recharge/muspayCallback', 3),('1102214508685819904', 'muspay.ssynNoticeUrl', 'muspay聚合支付-同步通知地址', 'http://ts2tcq.natappfree.cc/pay-success', 2),('1102214508685819111', 'storageUrl', '存储对象下载地址', 'http://localhost:8080/storage/fetch/', 2),('1116910378048028672', 'abcyzf.pid', 'abcyzf商户id', '你的商户id', 1),('1116910522596327424', 'abcyzf.notifyUrl', 'abcyzf异步通知地址', 'http://mi2cig.natappfree.cc/recharge/callback/abcyzfCallback', 2),('1116910633418227712', 'abcyzf.returnUrl', 'abcyzf同步跳转地址', 'http://baidu.com', 1),('1116910727974617088', 'abcyzf.secretKey', 'abcyzf secretKey', '你的密钥', 1),('1117141929813868544', 'abcyzf.name', 'abcyzf商品名', '日用品', 0),('1117142118343639040', 'abcyzf.payUrl', 'abcyzf支付地址', 'http://pays.sddyun.cn/submit.php', 0),('1453561911747543040', 'merchantOrderPayUrl', '收银台地址', 'http://localhost:8082/pay?orderNo=', 0),('1459426478377664512', 'merchantOrderPayUrlForCard', '银行卡收银台配置', 'http://localhost:8082/bankpay?orderNo=', 0);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`customer_qrcode_setting` WRITE;
DELETE FROM `runscore`.`customer_qrcode_setting`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`dict_item` WRITE;
DELETE FROM `runscore`.`dict_item`;
INSERT INTO `runscore`.`dict_item` (`id`,`dict_item_code`,`dict_item_name`,`dict_type_id`,`order_no`,`version`) VALUES ('1105870811111096321', '5', '人工取消', '1105870811018821632', 5, 0),('1105870811111096320', '4', '超时取消', '1105870811018821632', 4, 0),('1105870811106902016', '3', '已结算', '1105870811018821632', 3, 0),('1105870811102707712', '2', '已支付', '1105870811018821632', 2, 0),('1121782127990407168', '2', '改为实际支付金额', '1121452882311249920', 2, 0),('1117358763645337600', 'wechat', '微信', '1099166491925807104', 1, 0),('1117358763687280640', 'alipay', '支付宝', '1099166491925807104', 2, 0),('1087722503586971648', '1', '充值', '1087722503477919744', 1, 0),('1087722503586971649', '2', '提现', '1087722503477919744', 1, 0),('1098859553321123840', '1', '启用', '1098859552956219392', 1, 0),('1098859553329512448', '0', '禁用', '1098859552956219392', 2, 0),('1105870811094319104', '1', '待支付', '1105870811018821632', 1, 0),('1099267380988608512', '1', '发起提现', '1099267380833419264', 1, 0),('1099267380992802816', '2', '审核通过', '1099267380833419264', 2, 0),('1099267381009580032', '3', '审核不通过', '1099267380833419264', 2, 0),('1099267381009580033', '4', '已到帐', '1099267380833419264', 2, 0),('1121452767181799424', '2', '已完结', '1121066481761648640', 2, 0),('1115665130961502209', '2', '异常', '1115665030281428992', 2, 0),('1121783158149218304', 'user', '用户', '1121782956281561088', 1, 0),('1121783158149218305', 'merchant', '商户', '1121782956281561088', 2, 0),('1121610831608414208', '1', '等待接单', '1098626328485167104', 1, 0),('1121610831641968640', '2', '已接单', '1098626328485167104', 2, 0),('1121610831641968641', '3', '平台已确认支付', '1098626328485167104', 3, 0),('1121610831641968642', '4', '已支付', '1098626328485167104', 4, 0),('1121610831641968643', '5', '超时取消', '1098626328485167104', 5, 0),('1121610831646162944', '6', '人工取消', '1098626328485167104', 6, 0),('1121610831646162945', '7', '商户取消订单', '1098626328485167104', 7, 0),('1121610831646162946', '9', '客服取消订单退款', '1098626328485167104', 8, 0),('1121777333028519936', '1', '未支付申请取消订单', '1120978122905223168', 1, 0),('1121777333062074368', '2', '实际支付金额小于收款金额', '1120978122905223168', 2, 0),('1121777333066268672', '3', '已支付用户未进行确认', '1120978122905223168', 3, 0),('1121782127994601472', '3', '取消订单', '1121452882311249920', 3, 0),('1121782127994601473', '4', '不做处理', '1121452882311249920', 4, 0),('1121782127994601474', '5', '商户撤销申诉', '1121452882311249920', 5, 0),('1120889480388018176', 'admin', '管理员', '1103178577832050688', 1, 0),('1120889480429961216', 'agent', '代理', '1103178577832050688', 2, 0),('1118142200362827776', '2', '停止接单', '1118141051320664064', 2, 0),('1118142200316690432', '1', '正在接单', '1118141051320664064', 1, 0),('1120889480434155520', 'member', '会员', '1103178577832050688', 3, 0),('1120889480434155521', 'merchant', '商户', '1103178577832050688', 4, 0),('1121782127944269824', '1', '用户撤销申诉', '1121452882311249920', 1, 0),('1121452767152439296', '1', '待处理', '1121066481761648640', 1, 0),('1121459252213317632', '1', '账号充值', '1105159258481098752', 1, 0),('1121459252217511936', '2', '充值优惠', '1105159258481098752', 2, 0),('1121459252217511937', '3', '接单扣款', '1105159258481098752', 3, 0),('1121459252217511938', '4', '接单奖励金', '1105159258481098752', 4, 0),('1121459252217511939', '5', '账号提现', '1105159258481098752', 5, 0),('1121459252217511940', '6', '退还保证金', '1105159258481098752', 6, 0),('1121459252221706240', '7', '提现不符退款', '1105159258481098752', 7, 0),('1121459252225900544', '8', '手工增保证金', '1105159258481098752', 8, 0),('1121459252225900545', '9', '手工减保证金', '1105159258481098752', 9, 0),('1121459252225900546', '10', '改单为实际支付金额并退款', '1105159258481098752', 10, 0),('1121459252225900547', '11', '客服取消订单退款', '1105159258481098752', 11, 0),('1115665130961502208', '1', '正常', '1115665030281428992', 1, 0),('1451036728646172672', 'wechat', '微信', '1115641671787216896', 1, 0),('1451036728650366976', 'alipay', '支付宝', '1115641671787216896', 2, 0),('1451036728650366977', 'bankcard', '银行卡', '1115641671787216896', 3, 0);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`dict_type` WRITE;
DELETE FROM `runscore`.`dict_type`;
INSERT INTO `runscore`.`dict_type` (`id`,`dict_type_code`,`dict_type_name`,`version`,`note`) VALUES ('1105870811018821632', 'rechargeOrderState', '充值订单状态', 0, NULL),('1103178577832050688', 'accountType', '账号类型', 0, NULL),('1118141051320664064', 'receiveOrderState', '接单状态', 0, ''),('1087722503477919744', 'rechargeWithdrawLogOrderType', '充提日志订单类型', 1, NULL),('1098626328485167104', 'platformOrderState', '商户订单状态', 2, NULL),('1098859552956219392', 'accountState', '账号状态', 0, NULL),('1099166491925807104', 'rechargeWay', '充值方式', 0, NULL),('1099267380833419264', 'withdrawRecordState', '提现记录状态', 4, ''),('1120978122905223168', 'appealType', '申诉类型', 0, ''),('1105159258481098752', 'accountChangeType', '账变类型', 0, NULL),('1115641671787216896', 'gatheringChannel', '收款渠道', 0, ''),('1115665030281428992', 'gatheringCodeState', '收款码状态', 0, ''),('1121066481761648640', 'appealState', '申诉状态', 0, ''),('1121452882311249920', 'appealProcessWay', '申诉处理方式', 0, ''),('1121782956281561088', 'appealInitiatorObj', '申诉发起方', 1, '');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`gathering_code` WRITE;
DELETE FROM `runscore`.`gathering_code`;
INSERT INTO `runscore`.`gathering_code` (`id`,`create_time`,`gathering_amount`,`gathering_channel_code`,`payee`,`state`,`user_account_id`,`storage_id`,`fixed_gathering_amount`,`bank_address`,`bank_code`,`bank_username`) VALUES ('1122025015693279232', '2019-04-27 14:29:45', 100, 'wechat', '黄振华', '2', '1115264086179840000', '1122025014669869056', b'0', NULL, NULL, NULL),('1452559738460962816', '2021-10-25 16:56:44', 50000, 'bankcard', 'test', '1', '1115264086179840000', NULL, b'0', 'icbc', '123', 'ssss');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`invite_code` WRITE;
DELETE FROM `runscore`.`invite_code`;
INSERT INTO `runscore`.`invite_code` (`id`,`code`,`create_time`,`period_of_validity`,`invitee_id`,`inviter_id`,`account_type`,`rebate`) VALUES ('1105688465493721088', '1d86ca', '2019-03-13 12:34:08', '2019-04-25 12:34:08', '1120380067894001664', '1100805062633979904', NULL, NULL);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`invite_register_setting` WRITE;
DELETE FROM `runscore`.`invite_register_setting`;
INSERT INTO `runscore`.`invite_register_setting` (`id`,`enabled`,`lately_update_time`,`effective_duration`) VALUES ('1105679714787262464', b'1', '2019-04-23 01:29:11', 30);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`login_log` WRITE;
DELETE FROM `runscore`.`login_log`;
INSERT INTO `runscore`.`login_log` (`id`,`browser`,`ip_addr`,`login_location`,`login_time`,`msg`,`os`,`state`,`system`,`user_name`,`version`) VALUES ('1452547553282228224', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-25 16:08:18', '登录成功', 'OSX', '1', 'member', 'test', 0),('1452829474851651584', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-26 10:48:33', '登录成功', 'OSX', '1', 'member', 'test', 0),('1453243002473414656', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-27 14:11:29', '登录成功', 'OSX', '1', 'member', 'test', 0),('1453541383401897984', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-28 09:57:24', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1453544651435802624', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-28 10:09:40', '登录成功', 'OSX', '1', 'admin', 'zohar001', 0),('1453554161072209920', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-10-28 10:48:12', '登录成功', 'OSX', '1', 'member', 'test', 0),('1458062915989929984', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-09 21:24:22', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1459307337327050752', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 07:49:16', '登录成功', 'OSX', '1', 'admin', 'zohar001', 0),('1459307432063795200', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 07:49:38', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1459328277905670144', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 09:12:28', '登录成功', 'OSX', '1', 'member', 'test', 0),('1459394455680319488', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 13:35:26', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1459394630809288704', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 13:36:08', '登录成功', 'OSX', '1', 'member', 'test', 0),('1459394722219950080', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 13:36:30', '登录成功', 'OSX', '1', 'admin', 'zohar001', 0),('1459483793109811200', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 19:30:26', '登录成功', 'OSX', '1', 'admin', 'zohar001', 0),('1459486819493085184', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 19:42:28', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1459486934060498944', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-13 19:42:54', '登录成功', 'OSX', '1', 'member', 'test', 0),('1459706175837700096', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 10:14:06', '登录成功', 'OSX', '1', 'member', 'test', 0),('1459711701711585280', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 10:36:04', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0),('1459716669122281472', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 10:55:48', '登录成功', 'OSX', '1', 'admin', 'zohar001', 0),('1459722053161582592', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 11:17:12', '登录成功', 'OSX', '1', 'merchant', 'boom', 0),('1459722122782834688', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 11:17:29', '该账号不是管理员,无法登陆到后台', 'OSX', '0', 'merchant', 'test', 0),('1459722170224607232', 'Chrome', '0:0:0:0:0:0:0:1', NULL, '2021-11-14 11:17:40', '登录成功', 'OSX', '1', 'merchant', 'tencent', 0);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`merchant` WRITE;
DELETE FROM `runscore`.`merchant`;
INSERT INTO `runscore`.`merchant` (`id`,`create_time`,`name`,`secret_key`,`version`,`relevance_account_id`,`merchant_num`,`alipay_rate`,`wechat_rate`,`bankcard_rate`) VALUES ('1120900453878464512', '2019-04-24 12:01:08', 'alipay', '4343', 1, '1120889791697649664', '1000', NULL, NULL, NULL),('1459361922297102336', '2021-11-13 11:26:11', 'xx贸易', 'testkey', 0, '1459361255587315712', 'anvo01', NULL, NULL, NULL),('1459721978129678336', '2021-11-14 11:16:55', 'boom贸易', 'boommaoyi', 0, '1459721615355936768', '1002', 0.0500, 0.0500, 0.0500),('2', '2019-04-15 01:03:30', '腾讯', '456', 7, '1120900361515696128', '1001', 0.0500, 0.0500, 0.0500);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`merchant_order` WRITE;
DELETE FROM `runscore`.`merchant_order`;
INSERT INTO `runscore`.`merchant_order` (`id`,`gathering_amount`,`gathering_channel_code`,`order_no`,`submit_time`,`order_state`,`platform_id`,`received_account_id`,`received_time`,`version`,`confirm_time`,`platform_confirm_time`,`bounty`,`bounty_settlement_time`,`deal_time`,`note`,`useful_time`,`merchant_id`,`gathering_code_storage_id`,`pay_info_id`,`settle_amount`,`remark`,`gathering_id`) VALUES ('1122045791460917248', 200.0000, 'wechat', '1122045791460917248', '2019-04-27 15:52:18', '8', NULL, '1115264086179840000', '2019-04-27 15:52:21', 2, NULL, NULL, NULL, NULL, NULL, NULL, '2019-04-27 16:02:18', '2', '1122025014669869056', NULL, NULL, NULL, NULL),('1122044776686813184', 444.0000, 'wechat', '1122044776686813184', '2019-04-27 15:48:16', '7', NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '2019-04-27 15:48:36', NULL, '2019-04-27 15:58:16', '2', NULL, NULL, NULL, NULL, NULL),('1122044836824743936', 333.0000, 'alipay', '1122044836824743936', '2019-04-27 15:48:30', '7', NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '2019-04-27 15:48:33', NULL, '2019-04-27 15:58:30', '2', NULL, NULL, NULL, NULL, NULL),('1122044574072569856', 190.0000, 'wechat', '1122044574072569856', '2019-04-27 15:47:28', '7', NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '2019-04-27 15:48:38', NULL, '2019-04-27 15:57:28', '2', NULL, NULL, NULL, NULL, NULL),('1122031623898923008', 100.0000, 'wechat', '1122031623898923008', '2019-04-27 14:56:00', '7', NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '2019-04-27 15:48:41', NULL, '2019-04-27 15:06:00', '2', NULL, NULL, NULL, NULL, NULL),('1122024813628489728', 100.0000, 'wechat', '1122024813628489728', '2019-04-27 14:28:56', '8', NULL, '1115264086179840000', '2019-04-27 14:29:55', 2, NULL, NULL, NULL, NULL, NULL, NULL, '2019-04-27 14:38:56', '2', '1122025014669869056', NULL, NULL, NULL, NULL),('1450628547793125376', 100.0000, 'wechat', '1450628547793125376', '2021-10-20 09:02:52', '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-20 09:04:52', '2', NULL, '1450628547801513984', NULL, NULL, NULL),('1452827941007261696', 100.0000, 'bankcard', '1452827941007261696', '2021-10-26 10:42:28', '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-26 10:44:28', '2', NULL, '1452827941011456000', NULL, NULL, NULL),('1452836815990947840', 199.0000, 'wechat', '1452836815990947840', '2021-10-26 11:17:44', '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-26 11:19:44', '2', NULL, '1452836815990947841', NULL, NULL, NULL),('1452843289756565504', 100.0000, 'bankcard', '1452843289756565504', '2021-10-26 11:43:27', '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-26 11:45:27', '2', NULL, '1452843289764954112', NULL, NULL, NULL),('1453541531922202624', 100.0000, 'bankcard', '1453541531922202624', '2021-10-28 09:58:01', '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-28 10:00:01', '2', NULL, '1453541531934785536', NULL, NULL, NULL),('1453551802912866304', 100.0000, 'bankcard', '1453551802912866304', '2021-10-28 10:38:50', '4', NULL, '1115264086179840000', '2021-10-28 10:40:14', 2, '2021-10-28 10:53:03', NULL, NULL, NULL, '2021-10-28 10:53:03', NULL, '2021-10-28 11:10:14', '2', NULL, '1453551802938032128', NULL, NULL, NULL),('1453559128822644736', 120.0000, 'bankcard', '1453559128822644736', '2021-10-28 11:07:57', '4', NULL, '1115264086179840000', '2021-10-28 11:08:02', 2, '2021-10-28 11:08:42', NULL, 1.2, NULL, '2021-10-28 11:08:42', NULL, '2021-10-28 11:38:02', '2', NULL, '1453559128852004864', NULL, NULL, NULL),('1453563522268004352', 123.0000, 'wechat', '1453563522268004352', '2021-10-28 11:25:24', '8', NULL, '1115264086179840000', '2021-10-28 11:25:24', 2, NULL, NULL, NULL, NULL, NULL, NULL, '2021-10-28 11:55:24', '2', '1122025014669869056', '1453563522268004353', NULL, NULL, NULL),('1459327798274424832', 100.0200, 'bankcard', '1459327798274424832', '2021-11-13 09:10:35', '4', NULL, '1115264086179840000', '2021-11-13 09:10:35', 2, '2021-11-13 09:12:52', NULL, 1.0002, NULL, '2021-11-13 09:12:52', NULL, '2021-11-13 09:40:35', '2', NULL, '1459327798295396352', NULL, NULL, NULL),('1459395822578827264', 200.1200, 'bankcard', '1459395822578827264', '2021-11-13 13:40:53', '4', NULL, '1115264086179840000', '2021-11-13 13:40:53', 2, '2021-11-13 13:41:08', NULL, NULL, NULL, '2021-11-13 13:41:08', NULL, '2021-11-13 14:10:53', '2', NULL, '1459395822578827265', NULL, NULL, NULL),('1459403092452704256', 123.0000, 'bankcard', '1459403092452704256', '2021-11-13 14:09:46', '4', NULL, '1115264086179840000', '2021-11-13 14:09:46', 2, '2021-11-13 14:26:32', NULL, NULL, NULL, '2021-11-13 14:26:32', NULL, '2021-11-13 14:39:46', '2', NULL, '1459403092456898560', 123, NULL, NULL),('1459415536289972224', 120.0000, 'bankcard', '1459415536289972224', '2021-11-13 14:59:13', '2', NULL, '1115264086179840000', '2021-11-13 14:59:13', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-13 15:29:13', '2', NULL, '1459415536310943744', NULL, NULL, NULL),('1459424327391772672', 211.0000, 'bankcard', '1459424327391772672', '2021-11-13 15:34:09', '2', NULL, '1115264086179840000', '2021-11-13 15:34:09', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-13 16:04:09', '2', NULL, '1459424327391772673', NULL, NULL, NULL),('1459486881048690688', 12.0000, 'bankcard', '1459486881048690688', '2021-11-13 19:42:43', '4', NULL, '1115264086179840000', '2021-11-13 19:42:43', 2, '2021-11-13 19:43:04', NULL, NULL, NULL, '2021-11-13 19:43:04', NULL, '2021-11-13 20:12:43', '2', NULL, '1459486881048690689', 12, NULL, NULL),('1459487215645097984', 100.0000, 'bankcard', '1459487215645097984', '2021-11-13 19:44:03', '4', NULL, '1115264086179840000', '2021-11-13 19:44:03', 2, '2021-11-13 19:44:37', NULL, NULL, NULL, '2021-11-13 19:44:37', NULL, '2021-11-13 20:14:03', '2', NULL, '1459487215649292288', 100, NULL, NULL),('1459491122140151808', 100.0000, 'bankcard', '1459491122140151808', '2021-11-13 19:59:34', '4', NULL, '1115264086179840000', '2021-11-13 19:59:34', 2, '2021-11-13 19:59:57', NULL, NULL, NULL, '2021-11-13 19:59:57', NULL, '2021-11-13 20:29:34', '2', NULL, '1459491122140151809', 100, NULL, NULL),('1459495257501597696', 100.0000, 'bankcard', '1459495257501597696', '2021-11-13 20:16:00', '4', NULL, '1115264086179840000', '2021-11-13 20:16:00', 2, '2021-11-13 20:16:16', NULL, NULL, NULL, '2021-11-13 20:16:16', NULL, '2021-11-13 20:46:00', '2', NULL, '1459495257526763520', 100, NULL, NULL),('1459495729063002112', 100.0000, 'bankcard', '1459495729063002112', '2021-11-13 20:17:53', '4', NULL, '1115264086179840000', '2021-11-13 20:17:53', 2, '2021-11-13 20:18:06', NULL, NULL, NULL, '2021-11-13 20:18:06', NULL, '2021-11-13 20:47:53', '2', NULL, '1459495729063002113', 100, NULL, NULL),('1459497739225137152', 100.0000, 'bankcard', '1459497739225137152', '2021-11-13 20:25:52', '4', NULL, '1115264086179840000', '2021-11-13 20:25:52', 2, '2021-11-13 20:26:06', NULL, NULL, NULL, '2021-11-13 20:26:06', NULL, '2021-11-13 20:55:52', '2', NULL, '1459497739225137153', 95, NULL, NULL),('1459516006304055296', 123.0000, 'bankcard', '1459516006304055296', '2021-11-13 21:38:27', '4', NULL, '1115264086179840000', '2021-11-13 21:38:27', 2, '2021-11-13 21:38:57', NULL, NULL, NULL, '2021-11-13 21:38:57', NULL, '2021-11-13 22:08:27', '2', NULL, '1459516006304055297', 116.85, '123_ssss_icbc', NULL),('1459724915111362560', 100.0000, 'bankcard', '1459724915111362560', '2021-11-14 11:28:35', '2', NULL, '1115264086179840000', '2021-11-14 11:28:35', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-14 11:58:35', '2', NULL, '1459724915132334080', NULL, '123_ssss_icbc', NULL),('1459726763901845504', 123.0000, 'bankcard', '1459726763901845504', '2021-11-14 11:35:56', '2', NULL, '1115264086179840000', '2021-11-14 11:37:44', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-14 12:07:44', '2', NULL, '1459726763901845505', NULL, '123_ssss_icbc', NULL),('1459727469463470080', 12.0000, 'bankcard', '1459727469463470080', '2021-11-14 11:38:44', '2', NULL, '1115264086179840000', '2021-11-14 11:39:03', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-14 12:09:03', '2', NULL, '1459727469467664384', NULL, '123_ssss_icbc', NULL),('1459729034664476672', 12.0000, 'bankcard', '1459729034664476672', '2021-11-14 11:44:57', '2', NULL, '1115264086179840000', '2021-11-14 11:45:29', 1, NULL, NULL, NULL, NULL, NULL, NULL, '2021-11-14 12:15:29', '2', NULL, '1459729034664476673', NULL, '123_ssss_icbc', NULL),('1459729735725613056', 111.0000, 'bankcard', '1459729735725613056', '2021-11-14 11:47:44', '4', NULL, '1115264086179840000', '2021-11-14 11:47:50', 2, '2021-11-14 11:52:05', NULL, NULL, NULL, '2021-11-14 11:52:05', NULL, '2021-11-14 12:17:50', '2', NULL, '1459729735729807360', 105.45, '123_ssss_icbc', '1452559738460962816');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`merchant_order_pay_info` WRITE;
DELETE FROM `runscore`.`merchant_order_pay_info`;
INSERT INTO `runscore`.`merchant_order_pay_info` (`id`,`amount`,`attch`,`merchant_num`,`merchant_order_id`,`notice_state`,`notice_time`,`notify_url`,`order_no`,`pay_type`,`return_url`,`sign`) VALUES ('1450628547801513984', 100, '', '1001', '1450628547793125376', '1', NULL, 'localhost:8000', 'tecentorder001', 'wechat', 'localhost:8000', 'a368006268c5468c770bff8ee7d7b0ac'),('1452827941011456000', 100, '', '1001', '1452827941007261696', '1', NULL, 'baidu.com', '123321', 'bankcard', 'baidu.com', 'f97ae87b1195cfeabb1b164ef900060d'),('1452836815990947841', 199, 'test', '1001', '1452836815990947840', '1', NULL, 'google.com', 'test123', 'wechat', 'google.com', '9f32501c6365e2bc50dfe331309ffedf'),('1452843289764954112', 100, NULL, '1001', '1452843289756565504', '1', NULL, 'http://xhbc10.com/index.php/Pay/Paynotify', '20190629023134U936283877', 'bankcard', 'ff.com', 'bf9516635449920fa9ce9fe1b4dd02f3'),('1453541531934785536', 100, 'dfff', '1001', '1453541531922202624', '1', NULL, 'www.today.com', '123321', 'bankcard', 'www.today.com', '67eaab173cfe1af015a085a7a301ae5e'),('1453551802938032128', 100, NULL, '1001', '1453551802912866304', '1', NULL, 'http://xhbc10.com/index.php/Pay/Paynotify', '20190629023134U936283878', 'bankcard', 'ff.com', '6b95d19c75d59fa391da6e0e6d8b6c1c'),('1453559128852004864', 120, 'fff', '1001', '1453559128822644736', '3', NULL, 'sdfd', 'test11223', 'bankcard', 'ddd', '077e7bd446396668445478cfa14adb8e'),('1453563522268004353', 123, 'fff', '1001', '1453563522268004352', '1', NULL, 'sdfs', 'dfad123333', 'wechat', 'sdfdsff', 'bced70219d314b786ffa0de512eca5a2'),('1459327798295396352', 100.02, 'www.baidu.com', '1001', '1459327798274424832', '3', NULL, 'www.baidu.com', 'test123', 'bankcard', 'www.baidu.com', 'dfa3d2a09e1f8e59c3bbd8b88ef5950e'),('1459395822578827265', 200.12, 'teset', '1001', '1459395822578827264', '1', NULL, '111', '123', 'bankcard', '222', '1040eca42fa637907119c5529b32601c'),('1459403092456898560', 123, 'test', '1001', '1459403092452704256', '1', NULL, 'www.google.com', 'test111', 'bankcard', 'www.google.com', 'a3cc94eab0220040e23210226cd18355'),('1459415536310943744', 120, '123123', '1001', '1459415536289972224', '1', NULL, 'test', 'test', 'bankcard', 'test', '79a89bf253e6430ad0902056c58fa1e3'),('1459424327391772673', 211, 'sdf', '1001', '1459424327391772672', '1', NULL, 'wwww', 'test123123', 'bankcard', 'ffff', '9c1343c8c3f5db196007e1f625b96540'),('1459486881048690689', 12, 'sad', '1001', '1459486881048690688', '1', NULL, 'asf', 'test123123', 'bankcard', 'dfsdf', '65abf2c69ab4abdc52e791eb4f56d012'),('1459487215649292288', 100, 'asd', '1001', '1459487215645097984', '1', NULL, '232323', 'test1111', 'bankcard', '233', '49315ce2de9d5296c5b684060378cad3'),('1459491122140151809', 100, 'sss', '1001', '1459491122140151808', '1', NULL, 'afad', 'test1213', 'bankcard', 'asdfs', '786c1a2add72fa4ee1272f7fcb5cd842'),('1459495257526763520', 100, 'sdfsdf', '1001', '1459495257501597696', '1', NULL, 'sdfsd', 'test122222', 'bankcard', 'sdfsdf', 'e423e79a17bc2a0d931d40320d0e050f'),('1459495729063002113', 100, 'asd', '1001', '1459495729063002112', '1', NULL, 'asdas', 'test123123', 'bankcard', 'asd', 'd3e0d9ff14756af90a243bb22f30f721'),('1459497739225137153', 100, 'asd', '1001', '1459497739225137152', '1', NULL, '23123', 'test1', 'bankcard', 'asda', 'f758b8009e6f3c8ed0684cd929fe7563'),('1459516006304055297', 123, 'sfasdf', '1001', '1459516006304055296', '1', NULL, 'werw', 'esd12312', 'bankcard', '12312', 'd243e191fae9568683221b614ffcef30'),('1459724915132334080', 100, 'sdfsd', '1001', '1459724915111362560', '1', NULL, 'sdfsdaf', 'stsdf123123', 'bankcard', 'sdfsdf', '39b1910ccca3253678b5eb3cf771b066'),('1459726763901845505', 123, 'sdf', '1001', '1459726763901845504', '1', NULL, 'ss', 'et111', 'bankcard', 'sdfs', '9d635d88be1e23e6832bd64d834ae822'),('1459727469467664384', 12, '123', '1001', '1459727469463470080', '1', NULL, '1231', 'test', 'bankcard', '1231', 'dce85d2b0dd16f099ad9422d05831801'),('1459729034664476673', 12, 'sdf', '1001', '1459729034664476672', '1', NULL, 'dsfsdf', 'sdsd123', 'bankcard', 'afdf', 'c203c190cc21e5e5e9d6c9a2fc356c88'),('1459729735729807360', 111, 'sdf', '1001', '1459729735725613056', '1', NULL, 'fasdf', '1231', 'bankcard', 'sdf', '983b2bf6540b9d164e0c1f64c33b5d4f');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`order_rebate` WRITE;
DELETE FROM `runscore`.`order_rebate`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`pay_channel` WRITE;
DELETE FROM `runscore`.`pay_channel`;
INSERT INTO `runscore`.`pay_channel` (`id`,`account_holder`,`bank_card_account`,`bank_name`,`channel_code`,`channel_name`,`create_time`,`enabled`,`order_no`,`pay_platform_channel_code`,`pay_platform_code`,`pay_platform_name`,`pay_type_id`,`version`) VALUES ('1', 'tracy', 'TAw524HVbPp1f1abfP6XQiPP8wYdJhun4f', 'USDT', 'wallet', '钱包', NULL, b'1', 1, 'usdt', 'usdt', 'usdt', '1', NULL);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`pay_type` WRITE;
DELETE FROM `runscore`.`pay_type`;
INSERT INTO `runscore`.`pay_type` (`id`,`bank_card_flag`,`create_time`,`enabled`,`name`,`order_no`,`type`,`version`) VALUES ('1', b'1', '2021-10-20 10:00:35', b'1', '钱包', 1, 'virtualWallet', NULL);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`platform_order_setting` WRITE;
DELETE FROM `runscore`.`platform_order_setting`;
INSERT INTO `runscore`.`platform_order_setting` (`id`,`lately_update_time`,`order_effective_duration`,`return_water_rate`,`return_water_rate_enabled`,`unfixed_gathering_code_receive_order`) VALUES ('1117370137402408960', '2019-04-21 12:32:54', 10, 1.2, b'1', b'1');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`rebate` WRITE;
DELETE FROM `runscore`.`rebate`;
INSERT INTO `runscore`.`rebate` (`id`,`create_time`,`rebate`,`version`) VALUES ('1459356599905681408', '2021-11-13 11:05:02', 0.05, 0),('1459395305194651648', '2021-11-13 13:38:50', 0.06, 0);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`receive_order_setting` WRITE;
DELETE FROM `runscore`.`receive_order_setting`;
INSERT INTO `runscore`.`receive_order_setting` (`id`,`cash_deposit_minimum_require`,`lately_update_time`,`order_pay_effective_duration`,`receive_order_effective_duration`,`receive_order_upper_limit`,`unfixed_gathering_code_receive_order`) VALUES ('1453544862631591936', 1000, '2021-10-28 10:11:15', 30, 10, 100, b'1');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`recharge_order` WRITE;
DELETE FROM `runscore`.`recharge_order`;
INSERT INTO `runscore`.`recharge_order` (`id`,`note`,`order_no`,`order_state`,`pay_time`,`recharge_amount`,`recharge_way_code`,`submit_time`,`user_account_id`,`deal_time`,`useful_time`,`pay_url`,`settlement_time`,`version`,`actual_pay_amount`,`recharge_preferential_settlement_time`,`deposit_time`,`depositor`,`pay_channel_id`) VALUES ('1117152171574427648', NULL, '1117152171574427648', '3', '2019-04-14 03:47:07', 0.01, 'alipay', '2019-04-14 03:46:48', '1115264086179840000', '2019-04-14 03:47:07', '2019-04-14 04:06:48', 'http://pays.sddyun.cn/api/Pay/submit?out_trade_no=1117152171574427648&money=0.01&name=%E6%97%A5%E7%94%A8%E5%93%81&sign=948c6d7e6075c94754341f2b3b7e825c&return_url=http%3A%2F%2Fbaidu.com&pid=230199&type=alipay&notify_url=http%3A%2F%2Fmi2cig.natappfree.cc%2Frecharge%2Fcallback%2FabcyzfCallback&sign_type=MD5', '2019-04-14 03:47:08', 2, 0.01, NULL, NULL, NULL, NULL),('1450649877846425600', NULL, '1450649877846425600', '3', '2021-10-20 10:27:00', 2000, NULL, '2021-10-20 10:27:37', '1115264086179840000', '2021-10-20 10:32:29', NULL, NULL, '2021-10-20 10:32:30', 2, 2000, NULL, '2021-10-20 10:27:00', 'test', '1'),('1450653081984303104', NULL, '1450653081984303104', '3', '2021-10-20 10:40:00', 10000, NULL, '2021-10-20 10:40:21', '1115264086179840000', '2021-10-20 10:41:04', NULL, NULL, '2021-10-20 10:41:05', 2, 10000, NULL, '2021-10-20 10:40:00', 'ff', '1');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`recharge_setting` WRITE;
DELETE FROM `runscore`.`recharge_setting`;
INSERT INTO `runscore`.`recharge_setting` (`id`,`lately_update_time`,`order_effective_duration`,`return_water_rate`,`return_water_rate_enabled`,`quick_input_amount`,`recharge_explain`) VALUES ('1117370098537988096', '2019-04-14 18:12:46', 20, 0.5, b'1', '2000,3000,5000,10000', '最低充值2000元,最高充值10000元.单次充值额度:2000~10000元');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`register_setting` WRITE;
DELETE FROM `runscore`.`register_setting`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`storage` WRITE;
DELETE FROM `runscore`.`storage`;
INSERT INTO `runscore`.`storage` (`id`,`associate_biz`,`associate_id`,`file_name`,`file_size`,`file_type`,`upload_time`,`url`,`version`) VALUES ('1121115867522793472', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:17:07', NULL, 0),('1121115799507959808', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:16:51', NULL, 0),('1121115867510210560', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:17:07', NULL, 0),('1121115799445045248', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:16:51', NULL, 0),('1121115659044913152', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:16:17', NULL, 0),('1121115539574358016', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:15:49', NULL, 0),('1121115658847780864', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:16:17', NULL, 0),('1121115539561775104', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:15:49', NULL, 0),('1121115318547120128', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:14:56', NULL, 0),('1121115318534537216', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:14:56', NULL, 0),('1121115207335149568', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:14:29', NULL, 0),('1121115207347732480', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:14:29', NULL, 0),('1121107682137210880', 'appealSreenshot', '1121107682762162176', '4.jpg', 39711, 'image/jpeg', '2019-04-25 01:44:35', NULL, 1),('1121107682128822272', 'appealSreenshot', '1121107682783133696', '2.jpg', 19889, 'image/jpeg', '2019-04-25 01:44:35', NULL, 1),('1121112334236909568', 'appealSreenshot', '1121112334765391872', '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:03:04', NULL, 1),('1121112334291435520', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:03:04', NULL, 0),('1121113044810727424', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:05:54', NULL, 0),('1121113044823310336', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:05:54', NULL, 0),('1121113155569713153', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:06:20', NULL, 0),('1121113155569713152', NULL, NULL, '5.jpg', 31031, 'image/jpeg', '2019-04-25 02:06:20', NULL, 0),('1121113239300603904', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:06:40', NULL, 0),('1121113239308992512', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:06:40', NULL, 0),('1121113914889732096', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:09:21', NULL, 0),('1121113914940063744', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:09:21', NULL, 0),('1121114426565459968', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:11:23', NULL, 0),('1121114426582237184', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:11:23', NULL, 0),('1121114942125113344', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:13:26', NULL, 0),('1121114942137696256', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:13:26', NULL, 0),('1121115079937359872', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:13:59', NULL, 0),('1121115080046411776', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:13:59', NULL, 0),('1121116087400792064', NULL, NULL, '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:17:59', NULL, 0),('1121116087413374976', NULL, NULL, '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:17:59', NULL, 0),('1121116223405293568', 'appealSreenshot', '1121116223489179648', '2.jpg', 19889, 'image/jpeg', '2019-04-25 02:18:32', NULL, 1),('1121116223417876480', 'appealSreenshot', '1121116223489179648', '4.jpg', 39711, 'image/jpeg', '2019-04-25 02:18:32', NULL, 1),('1121420254551998464', 'appealSreenshot', '1121420255218892800', '6hd-bg_1_.jpg', 21262, 'image/jpeg', '2019-04-25 22:26:38', NULL, 1),('1121420254753325056', 'appealSreenshot', '1121420255218892800', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-25 22:26:38', NULL, 1),('1121421288418574336', 'appealSreenshot', '1121421288846393344', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-25 22:30:45', NULL, 1),('1121421288494071808', 'appealSreenshot', '1121421288846393344', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-25 22:30:45', NULL, 1),('1121456591166504960', 'appealSreenshot', '1121456591267168256', '6hd-bg.jpg', 21262, 'image/jpeg', '2019-04-26 00:51:02', NULL, 1),('1121456591200059392', 'appealSreenshot', '1121456591267168256', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-26 00:51:02', NULL, 1),('1121460165070028800', 'appealSreenshot', '1121460165158109184', '6hd-bg.jpg', 21262, 'image/jpeg', '2019-04-26 01:05:14', NULL, 1),('1121460165086806016', 'appealSreenshot', '1121460165158109184', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-26 01:05:14', NULL, 1),('1121466955178442752', 'appealSreenshot', '1121466955253940224', '6hd-bg.jpg', 21262, 'image/jpeg', '2019-04-26 01:32:13', NULL, 1),('1121770844909993984', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:39:46', NULL, 0),('1121771099890122752', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:40:46', NULL, 0),('1121771330295824384', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:41:41', NULL, 0),('1121771881863577600', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:43:53', NULL, 0),('1121771987094470656', 'appealSreenshot', '1121771987224494080', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:44:18', NULL, 1),('1121772364862849024', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:45:48', NULL, 0),('1121772454809698304', NULL, NULL, '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:46:09', NULL, 0),('1121772541451436032', NULL, NULL, '6hd-bg_1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:46:30', NULL, 0),('1121772640571228160', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:46:54', NULL, 0),('1121772688533094400', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:47:05', NULL, 0),('1121772762403176448', 'appealSreenshot', '1121772762600308736', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 21:47:23', NULL, 1),('1121777000671870976', 'appealSreenshot', '1121777001158410240', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 22:04:13', NULL, 1),('1121782392965562368', 'appealSreenshot', '1121782393410158592', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 22:25:39', NULL, 1),('1121782609706221568', 'appealSreenshot', '1121782609983045632', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-26 22:26:31', NULL, 1),('1121871651567304704', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 04:20:20', NULL, 0),('1121876340572684288', 'appealSreenshot', '1121876340706902016', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 04:38:58', NULL, 1),('1121876340610433024', 'appealSreenshot', '1121876340706902016', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 04:38:58', NULL, 1),('1121974392461459456', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:08:35', NULL, 0),('1121974528629538816', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:09:08', NULL, 0),('1121974647194124288', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:09:36', NULL, 0),('1121974709022359552', 'appealSreenshot', '1121876340706902016', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:09:51', NULL, 1),('1121974897715707904', 'appealSreenshot', '1121876340706902016', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:10:36', NULL, 1),('1121975632561963008', 'appealSreenshot', '1121876340706902016', '6hd-bg_1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:13:31', NULL, 1),('1121978216400027648', 'appealSreenshot', '1121876340706902016', '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:23:47', NULL, 1),('1121978545992630272', 'appealSreenshot', '1121978481912053760', '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:25:05', NULL, 1),('1121978615827791872', 'appealSreenshot', '1121978615957815296', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:25:22', NULL, 1),('1121979009178009600', 'appealSreenshot', '1121978615957815296', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 11:26:56', NULL, 1),('1121982474021240832', 'appealSreenshot', '1121982474499391488', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 11:40:42', NULL, 1),('1121990866500583424', NULL, NULL, '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:14:03', NULL, 0),('1121991604735836160', NULL, NULL, '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 12:16:59', NULL, 0),('1121991834088767488', 'appealSreenshot', '1121982474499391488', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 12:17:54', NULL, 1),('1121994244840488960', 'appealSreenshot', '1121994245079564288', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:27:28', NULL, 1),('1121996315450933248', 'appealSreenshot', '1121996315534819328', '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:35:42', NULL, 1),('1121996974371897344', 'appealSreenshot', '1121996974447394816', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:38:19', NULL, 1),('1121997482226614272', 'appealSreenshot', '1121997441101463552', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:40:20', NULL, 1),('1121998747711045632', 'appealSreenshot', '1121998714869645312', '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:45:22', NULL, 1),('1121999206433685504', 'appealSreenshot', '1121999206500794368', '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:47:11', NULL, 1),('1121999320367759360', 'appealSreenshot', '1121999206500794368', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 12:47:38', NULL, 1),('1121999780176723968', 'appealSreenshot', '1121999780252221440', '6hd-bg_1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:49:28', NULL, 1),('1122000518864961536', 'appealSreenshot', '1122000518927876096', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 12:52:24', NULL, 1),('1122000615971487744', 'appealSreenshot', '1122000518927876096', '65091eebc48899298171c2eb6696fe27.jpg', 179318, 'image/jpeg', '2019-04-27 12:52:47', NULL, 1),('1122025014669869056', 'gatheringCode', '1122025015693279232', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 14:29:44', NULL, 1),('1122040905956589568', NULL, NULL, '6hd-bg_1_ _1_.jpg', 21262, 'image/jpeg', '2019-04-27 15:32:53', NULL, 0),('1122041202959450112', 'appealSreenshot', '1122041203257245696', '6hd-bg _1_.jpg', 21262, 'image/jpeg', '2019-04-27 15:34:04', NULL, 1);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`system_setting` WRITE;
DELETE FROM `runscore`.`system_setting`;
INSERT INTO `runscore`.`system_setting` (`id`,`lately_update_time`,`website_title`) VALUES ('1453562230342680576', '2021-10-28 11:20:16', '星星支付');
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`user_account` WRITE;
DELETE FROM `runscore`.`user_account`;
INSERT INTO `runscore`.`user_account` (`id`,`lately_login_time`,`login_pwd`,`money_pwd`,`real_name`,`registered_time`,`user_name`,`version`,`account_holder`,`bank_card_account`,`bank_info_lately_modify_time`,`open_account_bank`,`state`,`inviter_id`,`account_type`,`cash_deposit`,`receive_order_state`,`account_level`,`account_level_path`,`rebate`) VALUES ('1100805062633979904', '2021-11-14 10:55:48', '$2a$10$Mq0ErivWBfHhg/8WvpBAbusAEmoi23T3OnHmIDMikEOSkThwDps5u', '$2a$10$Mq0ErivWBfHhg/8WvpBAbusAEmoi23T3OnHmIDMikEOSkThwDps5u', '黄振华', '2019-02-28 01:09:14', 'zohar001', 59, NULL, NULL, NULL, NULL, '1', '1086574195480985600', 'admin', 5100, '1', NULL, NULL, 1),('1115264086179840000', '2021-11-14 10:14:06', '$2a$10$MLmNGluUsDfzYMkOagXfG.jpTwN9clDQkC/S1ZFW6Pp3991JYTCl6', '$2a$10$l4Fj8oHEQaCx5ZK9rOpUZu5RVXFyqpegPrd/Y8VzDgBACsCtDmkZq', '黄振华', '2019-04-08 22:44:13', 'test', 354, '22', '33', '2019-04-09 00:21:01', '11', '1', NULL, 'member', 10353.6202, '1', NULL, NULL, 1),('1120900361515696128', '2021-11-14 11:17:40', '$2a$10$T4AQqmwwx75vmsc8WcfaseOLz25g.tMAAGeDMCsJNbUAHi8y6tpqO', '$2a$10$T4AQqmwwx75vmsc8WcfaseOLz25g.tMAAGeDMCsJNbUAHi8y6tpqO', '腾讯', '2019-04-24 12:00:46', 'tencent', 23, NULL, NULL, NULL, NULL, '1', NULL, 'merchant', 852.3, '2', NULL, NULL, 1),('1459361255587315712', NULL, '$2a$10$TiuRfXVvk9HkMA4YIGHBD.1TvvzemQcpgVKNOZ.IsW854/uDiXtAe', '$2a$10$TiuRfXVvk9HkMA4YIGHBD.1TvvzemQcpgVKNOZ.IsW854/uDiXtAe', 'anvoC', '2021-11-13 11:23:32', 'anvo', 0, NULL, NULL, NULL, NULL, '1', NULL, 'merchant', 0, '2', 0, '1459361255587315712', 0.05),('1459721615355936768', '2021-11-14 11:17:12', '$2a$10$RChXqSVHeYebQg46/qZFzuRIYBGAcAZM0leTz75uUW1G11RSGhKEW', '$2a$10$RChXqSVHeYebQg46/qZFzuRIYBGAcAZM0leTz75uUW1G11RSGhKEW', 'boom', '2021-11-14 11:15:28', 'boom', 1, NULL, NULL, NULL, NULL, '1', NULL, 'merchant', 0, '2', 0, '1459721615355936768', 0.05);
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_merchant_everyday_statistical` WRITE;
DELETE FROM `runscore`.`v_merchant_everyday_statistical`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_merchant_month_statistical1` WRITE;
DELETE FROM `runscore`.`v_merchant_month_statistical1`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_merchant_today_statistical1` WRITE;
DELETE FROM `runscore`.`v_merchant_today_statistical1`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_merchant_total_statistical1` WRITE;
DELETE FROM `runscore`.`v_merchant_total_statistical1`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_rebate_situation` WRITE;
DELETE FROM `runscore`.`v_rebate_situation`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`v_recharge_withdraw_log` WRITE;
DELETE FROM `runscore`.`v_recharge_withdraw_log`;
UNLOCK TABLES;
COMMIT;
BEGIN;
LOCK TABLES `runscore`.`withdraw_record` WRITE;
DELETE FROM `runscore`.`withdraw_record`;
INSERT INTO `runscore`.`withdraw_record` (`id`,`account_holder`,`bank_card_account`,`approval_time`,`open_account_bank`,`order_no`,`state`,`submit_time`,`user_account_id`,`withdraw_amount`,`confirm_credited_time`,`note`) VALUES ('1099237103696347136', '李嘉诚', '62218884343983933355', '2019-02-23 22:12:00', '工商银行', '1099237103696347136', '3', '2019-02-23 17:18:43', '1086574195480985600', 50, '2019-02-23 21:55:00', '777'),('1099293849051725824', '李嘉诚', '62218884343983933355', '2019-02-23 21:55:16', '工商银行', '1099293849051725824', '4', '2019-02-23 21:04:12', '1086574195480985600', 1, '2019-02-23 22:12:06', '555'),('1115314582861119488', '22', '33', '2019-04-09 11:57:18', '11', '1115314582861119488', '4', '2019-04-09 02:04:53', '1115264086179840000', 4, '2019-04-09 11:57:33', ''),('1115314670954086400', '22', '33', NULL, '11', '1115314670954086400', '1', '2019-04-09 02:05:14', '1115264086179840000', 1, NULL, NULL),('1115463787109941248', '22', '33', NULL, '11', '1115463787109941248', '1', '2019-04-09 11:57:46', '1115264086179840000', 3, NULL, NULL),('1117447923211173888', '22', '33', NULL, '11', '1117447923211173888', '1', '2019-04-14 23:22:01', '1115264086179840000', 16000, NULL, NULL);
UNLOCK TABLES;
COMMIT;
